.footer {
  background-color: #eee;
}

.footer a {
  color: #000;
}

.footer .block-socialicons,
.footer .block-copyright,
.footer .block-logo-amu,
.footer .block-logo-hrs4r {
  text-align: center;
}

.footer .block-copyright p {
  margin-bottom: 2.5rem;
  font-weight: 600;
}

.footer .social-icon li {
  display: inline-block;
  margin-right: 20px;
}

.footer .social-icon {
  margin: 2.5rem 0 1.875rem;
  list-style: none;
}

.footer .block-logo-amu,
.footer .block-logo-hrs4r {
  display: none;
}

@media screen and (max-width: 63.9375em) {
  .footer .block-logo-amu,
  .footer .block-logo-hrs4r {
    display: block;
  }

  .footer .block-logo-hrs4r {
    margin-bottom: 30px;
  }

  .footer .block-logo-amu {
    width: 80%;
    margin: 0 auto 1rem;
  }
}
